

/* FONTS*/
@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800|Ubuntu:300,400,500,700|Droid+Serif:400italic);
@import url('../fonts/font-awesome/css/font-awesome.min.css');
@import url('../fonts/flaticon/flaticon.css');
@import url('../fonts/simple/simple.css');
@import url('../fonts/autoicon/css/fontello.css');

/* PLUGIN CSS */
@import url('../plugins/sliderpro/css/slider-pro.css');
@import url('../plugins/bootstrap/css/bootstrap.css');
@import url('../plugins/isotope/isotope.css');
@import url('../plugins/owl-carousel/owl.carousel.css');
@import url('../plugins/owl-carousel/owl.transitions.css');
@import url('../plugins/owl-carousel/owl.theme.css');
@import url('../plugins/validation/validation-2.2.min.css');
@import url('../plugins/prettyphoto/css/prettyPhoto.css');
@import url('../plugins/nouislider/jquery.nouislider.css');
@import url('../plugins/yamm/yamm.css');
@import url('../plugins/jelect/main.css');
@import url('../plugins/flexslider/flexslider.css');
@import url('../plugins/animate/animate.css');


/* MAIN CSS */
@import url('theme.css');
@import url('sections.css');
@import url('blog.css');
@import url('sidebar.css');
@import url('responsive.css');
@import url('color.css');
/*@import url('debugging.css');*/

@-webkit-keyframes zoom {
    from {
    	-webkit-transform: scale(1,1);
    }
    to {
    	-webkit-transform: scale(1.5,1.5);
    }
}

/* Standard syntax */
@keyframes zoom {
   from {
        -webkit-transform: scale(1,1);
        transform: scale(1,1);
   }
   to {
        -webkit-transform: scale(1.5,1.5);
        transform: scale(1.5,1.5);
   }
}
.sp-image {
    -webkit-animation: zoom 20s infinite; /* Chrome, Safari, Opera */
    animation: zoom 20s infinite;
    -webkit-animation-timing-function: linear; /* Safari 4.0 - 8.0 */
    animation-timing-function: linear;
}
.filter-select {
    background: #fff;
    margin-right: 20px;
    height: 30px;
    min-width: 100px;
}
#variants-shop {
    display: inline-block;
    min-width: 50%!important;
}
.sorting__item {
/*    width: 10%;*/
}
.slider-gallery__item {
    width: 33.3%;
    height: auto;
    margin: 0px!important;
    border: 10px solid transparent;
    display: inline-block;
}
.display-none {
    display: none;
}
.pp_details {
    display: none;
}
.list-categories__item {
    cursor: pointer;
}
.list-services {
    min-height: 300px;
}
.iframe{
    width:100%;
}
.form-control{
    height: 55px;
}

